/* -- ACCORDION -- */

.modified-accordion .card-header {
	position: relative;
}
.modified-accordion .card-header:after {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
}
.modified-accordion .collapse:not(.show) {
	display: block;
}

/* -- ACCORDION -- */

@media (max-width: 1200px) {
	/* H's */
	.h1, h1 {
		font-size: 1.75rem;
	}
	.h2, h2 {
		font-size: 1.45rem;
	}
	.h3, h3 {
		font-size: 1.35em;
	}
	
	/* hero */
	.hero {
		padding: 4rem 0;
	}
	
	/* article */
	.article #post_leftcol {
		order: 2;
	}
	.article #post_rightcol {
		order: 1;
		margin: 1rem 0 .5rem;
	}
	
	#listingli li#show_all2 .showall {
		max-width: initial;
	}
}

@media (max-width: 992px) { /* lg breaking point */
	header .navbar {
		padding: .5rem 0;
	}
	header .navbar .navbar-collapse .nav-item {
		padding: 1rem 0 0 0;
	}

	.container {
		max-width: 100%;
	}

	/* header */
	header .navbar .logo img {
		max-height: 30px;
	}

	/* offer */
	.offer .image {
		order: 2;
	}
	.offer .usps {
		order: 3;
	}
	.offer .cta {
		order: 4;
		display: flex;
		flex-direction: column;
		align-items: center;
	}

	/* hero */
	.hero {
		padding: 3rem 0;
	}
	.hero .intro p {
		font-size: 1.05rem;
	}
	.hero img,
	.placeholder img	{
		max-height: 195px;
	}

	/* toc */
	#toc {
		background: #f9f9f8;
	}
	/*#toc ul {
		display: none;
	}*/
	#toc ul.show {
		display: block;
	}
	#toc h3 {
		padding: .75rem;
		font-weight: initial;
		font-size: initial;
		cursor: pointer;
	}
	#toc h3:after {
		content: '+';
		float: right;
	}
	
	/* breadcrumbs */
	/*
	#breadcrumbs {
		display: none;
	}*/
	.breadcrumbs>li {
		font-size: .75rem;
	}
}

@media (max-width: 768px) { /* md breaking point */
	/* H's */
	.h1, h1 {
		font-size: 1.45rem;
	}
	.h2, h2 {
		font-size: 1.15rem;
	}
	.h3, h3 {
		font-size: 1.05em;
	}
	
	/* hero */
	.hero {
		padding: 2.5rem 0;
	}
	
	/* listing card */
	.listing_card .upper {
		padding: 1.25rem .75rem;
	}
	.listing_card .upper .img_list_content {
		flex-direction: column;
	}
	.listing_card .upper .image {
		min-width: initial;
		width: 100%;
	}
	.listing_card .upper h2 {
		max-width: initial;
	}
	.listing_card .lower {
		padding: 1.5em .75rem 1rem .75rem;
	}
	
	/* faq */
	.accordion>.card>.card-header button {
		padding: .75rem .5rem;
		font-size: .85rem;
	}
}

@media (max-width: 767px) {
	.modified-accordion .collapse:not(.show) {
		display: none;
	}
	.modified-accordion .card-header:after {
		display: none;
	}
}

@media (max-width: 576px) { /* sm breaking point */
	/* body */
	body {
		font-size: 15px;
	}
	.summary p {
		font-size: 1rem;
	}
	
	/* header */
	header .navbar .logo img {
		max-height: 28px;
	}
	
	/* product_card */
	.product_cards .product_card {
		padding: 0;
	}
	/*.product_cards .product_card .title {
		min-height: initial;
	}*/
	.product_card .prices {
		font-size: .775rem;
	}
	.product_card .prices span {
		font-size: .925rem;
	}
	.product_card .shops {
		font-size: .775rem;
	}
	
	/* bestbadge */
	.bestbadges .bestbadge .lbl {
		font-size: 1rem;
	}
	.bestbadges .bestbadge .by {
		font-size: .75rem;
	}
	
	/* hero */
	.hero {
		padding: 2rem 0;
	}

	/* cbtn */
	.cbtn {
		line-height: 48px;
		font-size: .85rem;
	}
	
	/* post / article */
	#postimg img {
		height: initial;
	}
	
	/* offer table */
	.offersdivtable .offerdiv {
		padding: .5rem;
	}
	.offersdivtable .offerdiv img {
		max-height: 18px;
	}
	
	/* managerbox */
	.managerbox span.area {
		display: block;
	}
	.managerbox span.area:before {
		display: none;
	}
}

@media (max-width: 481px) {
	/* body */
	body {
		font-size: 13px;
	}
	
	/* header */
	header .navbar .logo img {
		max-height: 26px;
	}
	
	/* H's */
	.h1, h1 {
		font-size: 1.25rem;
	}
	.h2, h2 {
		font-size: 1.15em;
	}
	.h3, h3 {
		font-size: 1.1em;
	}
}